[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: OpenStep: Advice Needed

From: Laurent Julliard
Subject: Re: OpenStep: Advice Needed
Date: Thu, 13 Dec 2001 16:27:49 -0500

Pascal Bourguignon wrote:

> Another possibility  too, would be to  use WMware 3.0,  I've head that
> it's possible to make OPENSTEP 4.2 run on it (unsupported).

See http://www.moldus.org/~laurent/GNUstep/OS42_Install.html


reply via email to

[Prev in Thread] Current Thread [Next in Thread]